<?php
namespace App\Http\Controllers;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Redirect;
//use App\Models\Post;
class HomeController extends Controller
{
    public function index ()
    {
        return view('home');
    }

    public function home ()
    {
        return view('home');
    }

    public function thana ($id)
    {
        $data['id'] = $id;
        return view('thana', $data);
    }

    public function product_store (Request $request)
    {
        if ($request->name) {
            DB::insert('insert into product (name, price, sts) values (?, ?, ?)', 
                [$request->name, $request->price, '1']);
            Session::flash('msg', 'Add success!');
            return back();
        } else {
            Session::flash('error', 'NOT Success!');
            return back();
        }
    }

    public function product_edit ($id)
    {
        $data['id'] = $id;
        return view('product_edit', $data);
    }

    public function product_update (Request $request)
    {
        if ($request->name) {
            DB::update('update product set name=?, price=? where id = ?', 
                [$request->name, $request->price, $request->id]);
            Session::flash('msg', 'Update success!');
            return Redirect::to('product');
        } else {
            Session::flash('error', 'NOT Success!');
            return Redirect::to('product');
        }
    }

    public function product_delete ($id)
    {
        DB::delete('delete from product where id = ?', [$id]);
        Session::flash('error', 'Delete Success!');
        return Redirect::to('product');
    }

}