<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
  @include('head')
</head>


<body>

  @include('header')

  <main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class="d-flex justify-content-between align-items-center">
        <?php 
            if ($id==1) {
                echo "<h2>Matlab North</h2>";
                $city = "Matlab North";
            }  

            if ($id==2) {
                echo "<h2>Matlab South</h2>";
                $city = "Matlab South";
            } 

            if ($id==3) {
                echo "<h2>Chandpur Sadar</h2>";
                $city = "Chandpur Sadar";
            } 

            if ($id==4) {
                echo "<h2>Haimchar</h2>";
                $city = "Haimchar";
            } 

            if ($id==5) {
                echo "<h2>Faridganj</h2>";
                $city = "Faridganj";
            } 

            if ($id==6) {
                echo "<h2>Haziganj</h2>";
                $city = "Haziganj";
            } 

            if ($id==7) {
                echo "<h2>Kachua</h2>";
                $city = "Kachua";
            } 

            if ($id==8) {
                echo "<h2>Shahrasti</h2>";
                $city = "Shahrasti";
            } 
        ?>
          
          
        </div>

      </div>
    </section><!-- End Breadcrumbs -->

    <!-- ======= About Us Section ======= -->
    <section id="cta" class="cta">
      <div class="container">

        <div class="row">
          <div class="col-lg-6 text-center text-lg-left">
            <img src="{{ asset('img/logoname.png') }}" style="width:100%;">
          </div>
          <div class="col-lg-6 text-center">
            
            <br>
            Welcome to 
            <h3><span>{{ $city }}</span></h3>
            <br>

            Cordial greetings to Chandpur Zila Shomity UK. We are an organization committed to serving the community of Chandpur with integrity, compassion, and dedication. Through collaborative efforts and meaningful initiatives, we aim to uplift and empower individuals, strengthen bonds, and contribute to the betterment of our beloved district. Together, let us continue to build a brighter future for Chandpur, united in our shared values and aspirations.
            <br><br>
            <h5><span>More &raquo;</span></h5>
          </div>
        </div>

      </div>
    </section>

    <!-- ======= Our Team Section ======= -->
    

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  @include('footer')

</body>

</html>